How to install the PHP package oyatel/minify with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
oyatel/minify

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require oyatel/minify